LB700 - Bug #879

gooooooooHDMIDDOOODO

03/07/2025 03:27 PM - [0

MoTTY X11 proxy: No authorisation provided

Can't open display loce

00o00o00oobooboobonoono

cat /sys/devices/platform/display-subsystem/drm/card0/card0-HDMI-A-1/status
card0-HDMI-A-1[lcard0-HDMI-A-2[cardo-DP-101]

lhost:10.0

root@H 13403 : ~#

Status: New Start date: 03/07/2025
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ :
on: LBA3403[00 0000:
go/oooooon: gooo: FD7352S
goooooo: 01 goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250314
00: Ubuntu
Description

History

#1 - 03/14/2025 03:26 PM - 010
-0000 changed from \\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304 to

117192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V'1.3-support-Ul-20250314
